<?xml version="1.0" encoding="GB2312"?>
<newwords name="JS3A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>宋体</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
   <word>
          <en>sea</en>
          <chinese>海；海洋</chinese>
          <swf>swf/sea.swf</swf>
          <viewimg>img/sea.jpg</viewimg>
          <sound>sound/sea.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/sea.swf</mode>
          <example>We saw many boats sailing on the |sea|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>DJ(= disc jockey)</en>
          <chinese>音乐节目主持人</chinese>
          <swf>swf/DJ(= disc jockey).swf</swf>
          <viewimg></viewimg>
          <sound>sound/DJ(= disc jockey).mp3</sound>
          <CiXing>abbr.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>Los Angeles</en>
          <chinese>（美国加利福尼亚州西南部港口）洛杉矶</chinese>
          <swf>swf/Los Angeles.swf</swf>
          <viewimg></viewimg>
          <sound>sound/Los Angeles.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>central</en>
          <chinese>中心的</chinese>
          <swf>swf/central.swf</swf>
          <viewimg></viewimg>
          <sound>sound/central.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>diner</en>
          <chinese>路边小餐馆；（餐车式）小饭店</chinese>
          <swf>swf/diner.swf</swf>
          <viewimg></viewimg>
          <sound>sound/diner.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>curry</en>
          <chinese>咖哩；咖哩菜肴</chinese>
          <swf>swf/curry.swf</swf>
          <viewimg></viewimg>
          <sound>sound/curry.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>deli</en>
          <chinese>(pl. delis) 熟食店</chinese>
          <swf>swf/deli.swf</swf>
          <viewimg></viewimg>
          <sound>sound/deli.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>leader</en>
          <chinese>领导者；指挥者</chinese>
          <swf>swf/leader.swf</swf>
          <viewimg>img/leader.jpg</viewimg>
          <sound>sound/leader.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/leader.swf</mode>
          <example>He is the |leader| of the team.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>band</en>
          <chinese>管乐队；伴舞乐队</chinese>
          <swf>swf/band.swf</swf>
          <viewimg></viewimg>
          <sound>sound/band.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>easy</en>
          <chinese>容易的；不费力的</chinese>
          <swf>swf/easy.swf</swf>
          <viewimg>img/easy.jpg</viewimg>
          <sound>sound/easy.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/easy.swf</mode>
          <example>It's |easy| to make vegetable soup.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>piece</en>
          <chinese>片；块；段</chinese>
          <swf>swf/piece.swf</swf>
          <viewimg>img/piece.jpg</viewimg>
          <sound>sound/piece.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/piece.swf</mode>
          <example>Could you give me a |piece| of paper?</example>
          <bold>true</bold>
   </word>
   <word>
          <en>brown bread</en>
          <chinese>黑面包</chinese>
          <swf>swf/brown bread.swf</swf>
          <viewimg></viewimg>
          <sound>sound/brown bread.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>forbid</en>
          <chinese>禁止；不许</chinese>
          <swf>swf/forbid.swf</swf>
          <viewimg></viewimg>
          <sound>sound/forbid.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>Forbidden City</en>
          <chinese>故宫</chinese>
          <swf>swf/Forbidden City.swf</swf>
          <viewimg></viewimg>
          <sound>sound/Forbidden City.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>camel</en>
          <chinese>骆驼</chinese>
          <swf>swf/camel.swf</swf>
          <viewimg>img/camel.jpg</viewimg>
          <sound>sound/camel.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/camel.swf</mode>
          <example>I think the |camel| is the most unusual animal. It hardly ever needs to drink water.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>rat</en>
          <chinese>老鼠</chinese>
          <swf>swf/rat.swf</swf>
          <viewimg>img/rat.jpg</viewimg>
          <sound>sound/rat.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/rat.swf</mode>
          <example>|Rat|s are the ugliest. I don’t like them at all.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>(not) at all</en>
          <chinese>丝毫（也不）；一点（也不）；根本（不）</chinese>
          <swf>swf/(not) at all.swf</swf>
          <viewimg></viewimg>
          <sound>sound/(not) at all.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>cow</en>
          <chinese>母牛；奶牛</chinese>
          <swf>swf/cow.swf</swf>
          <viewimg>img/cow.jpg</viewimg>
          <sound>sound/cow.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/cow.swf</mode>
          <example>I like |cows|, because they are the most delicious.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>ha</en>
          <chinese>（表示惊讶、欢乐、胜利、愠怒等）哈</chinese>
          <swf>swf/ha.swf</swf>
          <viewimg></viewimg>
          <sound>sound/ha.mp3</sound>
          <CiXing>interj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>seriously</en>
          <chinese>（用于表示要说的话非开玩笑）说正经的；严肃地</chinese>
          <swf>swf/seriously.swf</swf>
          <viewimg></viewimg>
          <sound>sound/seriously.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>hen</en>
          <chinese>母鸡</chinese>
          <swf>swf/hen.swf</swf>
          <viewimg>img/hen.jpg</viewimg>
          <sound>sound/hen.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/hen.swf</mode>
          <example></example>
          <bold>true</bold>
   </word>
   <word>
          <en>lay</en>
          <chinese>产（卵）；下（蛋）</chinese>
          <swf>swf/lay.swf</swf>
          <viewimg>img/lay.jpg</viewimg>
          <sound>sound/lay.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/lay.swf</mode>
          <example>Hens can |lay| eggs.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>Cruise</en>
          <chinese>克鲁斯（姓）</chinese>
          <swf>swf/Cruise.swf</swf>
          <viewimg></viewimg>
          <sound>sound/Cruise.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
</unit>
</newwords>